KIVIO(1)

NAME
kivio - a flowcharting program for the KDE Office Suite

SYNOPSIS
kivio [ generic-options ] [ file ]

DESCRIPTION
This manual page documents briefly the kivio command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Kivio is a flowcharting program that offers basic flowcharting abilities, but with a twist. Objects are scriptable, and a backend plugin system offers the ability to make objects do just about anything.

This application is part of the KDE Office Suite.

OPTIONS
For a full summary of options, run kivio --help.

SEE ALSO
Some documentation from the program author is available in /usr/share/doc/kivio/.

AUTHOR
Kivio was written by Dave Marotti <lndshark@speakeasy.net>, Max Judin <max@thekompany.com> and Dmitry Poplavsky <dima@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).